.dm-ban-apis{transition:100ms all linear;background: #f5f5f5;padding: 15px 0;margin: 45px 0 65px 0; display:block; }
.dm-ban-apis span{font-family: 'Conv_Nexa Light';}
.dm-ban-apis h1{transition:100ms all linear;margin: 0;text-align: center;font-family: 'Conv_Nexa Bold';font-weight: normal;color: #49c5bf;font-size: 40px;line-height: 40px;}
.dm-ban-apis h2{transition:100ms all linear;margin: 0;text-align: center;font-family: 'Conv_Nexa Light';font-weight: normal;color: #52585F;font-size: 26px;line-height: 40px;border-left: 5px solid #49c5bf; padding:0 15px}
.dm-ban-apis:hover{background: #f5f5f5;}
.dm-ban-apis:hover h1{color: #52585F;}
.dm-ban-apis:hover h2{color: #52585F; border-color:#8CC53E;}
.font-destaque-solo{color: #FFFFFF;width: 100%;line-height: 45px;font-size: 40px;padding-top: 70px;font-family: Arial,verdana;text-transform: inherit;text-align: center;}
.caixas{position: absolute;float: left;display: block;width: 300px;height: 215px;background-image: url('../portal/imagens/2013/natal_03.png');top: 230px;}
.logo_natal{background-image: url('../portal/imagens/2013/natal_02.png');width: 180px;height: 55px;display: block;float: right;margin-right: 25px;margin-top: -35px;}

a.btn-dm-nav{margin-top:10px !important;color:#ffffff !important;display:table !important;border:none;padding:5px 8px !important;background-color: #49c5bf;font-size: 10px !important;font-weight: bolder;font-family:Arial,  Tahoma;-webkit-border-radius: 2px;border-radius: 2px;width:auto !important;}
a.btn-dm-nav:hover{border-bottom: 5px solid #49c5bf;background-color: #282828;-webkit-border-radius: 0px;  border-radius: 0px;}

.mvp30dias{
  font-size:13pt; line-height:20px;
}

.link30dias{text-decoration:none;}.link30dias:hover{text-decoration:underline;}

.mvp15dias{
  margin-bottom: 42px !important; 
  display:block; 
  width:67%; 
  margin:0 auto; 
  background:#FCFAF1; 
  padding:20px; 
  line-height:20px;
  font-size:12pt;
   border:1px solid #FCEFA1;
   text-align:center;
   font-family: verdana,helvetica,arial,sans-serif;
}

.noTransform {
  text-transform:none !important;
}

.classe-video > p {
 font-family: Verdana, Tahoma;
 font-weight: normal;
 font-size: 14px;
 text-align: center;
 color: #FFF;
}
.classe-formacao {
  background: url("../layout/home6-1/line-separacao.jpg");
  background-repeat: no-repeat;
  background-position: right;

}
.classe-formacao > p {
  font-family: Verdana, Tahoma;
  font-weight: normal;
  font-size: 14px;
  text-align: center;
  color: #FFF;
}
.classe-post {
  background: url("../layout/home6-1/line-separacao.jpg");
  background-repeat: no-repeat;
  background-position: right;
}
.classe-post > p {
  font-family: Verdana, Tahoma;
  font-weight: normal;
  font-size: 14px;
  text-align: center;
  color: #FFF;
}
.background-botton-banner {
  background-color: #302f31;
  height: 100%;
  margin-bottom: 50px;
}

/* listagem post */
.dm-block-post { background-color: #fff; margin-bottom: -50px; margin-top: 50px; }
ul.dm-post-list { list-style: none; margin-bottom: 30px; }
li.dm-post-item { margin-bottom: 5px; }
li.dm-post-item:nth-child(even) { background-color: #f2f5f7; }
li.dm-post-item:hover { background-color: #eee; transition: all .3s; }
h2.dm-list-text { display: table-cell; vertical-align: middle; padding-left: 20px; padding-right: 20px; font-size: 20px; color: #494949; font-weight: 400; }
h2.dm-list-text span { color: #6d942b; vertical-align: middle; }
span.dm-info-data {
    background-color: #6d942b;
    color: #fff;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    height: 70px;
    padding: 0 5px;
    line-height: 16px;
    width: 75px;
    font-family: Verdana, Tahoma;
    font-size: 13px;
    text-transform: uppercase;
}
span.dm-info-data span { display: block; padding: 5px 0; }
span.dm-info-data .data_post { font-size: 12px; }
a.titulo_post_play_post { text-decoration: none; font-family: arial; display: block; }
mark.dm-cn-list-text-video {
    background-color: #f47322;
    margin-left: 10px;
    font-size: 12px;
    color: #fff;
    padding: 3px 6px;
    text-transform: uppercase;
    vertical-align: middle;
}
.ultimos-post-btn {
    text-decoration: none;
    color: #fff;
    background-color: #302f31;
    border: none;
    display: table;
    font-size: 12px;
    font-family: 'Conv_Nexa Light', Arial, Tahoma;
    padding: 10px 18px;
    margin: 10px auto 30px;
    font-weight: 400;
}
.ultimos-post-btn:hover {
  background-color: #6d942b; transition: all .3s;
}
/* fim listagem post */

/* box cursos show-me-the-code */
.dm-divider { background-image: url('http://www.devmedia.com.br/imagens/2013/bg_curso_home.jpg'); border: 1px solid #302f31; border-left: none; border-right: none;}
.img-curso-show { width: initial !important; margin-right: 100px; }
.img-curso-show img { width: 248px; }
.info-curso-show { color: #302f31; margin: 0px; font-size: 22px; font-weight: 600; }
.text-curso-show { color: #302f31; margin: 0px; font-family: 'Conv_Nexa Bold'; font-size: 28px; text-shadow: 3px 2px rgba(0,0,0,0.3);}
/* fim box cursos show-me-the-code */

/* marketing de valor */
#dm_mkv_conteudo img { padding-top: 25px; }
#dm_mkv_conteudo p { padding-top: 10px; }
#dm_mkv_avaliacao img { padding-top: 30px; }
#dm_mkv_avaliacao p { padding-top: 31px; }
#dm_mkv_investimento img { padding-bottom: 30px; }
#dm_mkv_devs img { padding-bottom: 10px; }

/* jobs */
.dm-block-job { background-color: #f2f5f7; padding-top: 60px; margin-top: -40px; }
.dm-lijob {
  margin-top: -5px;
    font-family: "Conv_Nexa Bold", Arial, Tahoma;
  border-top: 5px solid #55829f;
}
.span6.content_job:nth-child(even) {
  margin-left: 0;
}
.content_job {
      background-color: #fff;
  border: 1px solid rgba(101, 101, 101, 0.29);
    margin-bottom: 40px;
      border-top: none;
}
.titulo_job {
    background-color: #55829f;
    display: table;
    height: 100px;
    width: 100%;
}
.titulo_job a {
    box-sizing: border-box;
    color: #ffffff;
    display: table-cell;
    font-family: "Conv_Nexa Bold",Arial,Tahoma;
    font-size: 20px;
    padding: 15px 20px;
    text-decoration: none;
    vertical-align: middle;
}
.info_job {
    background-color: #fff;
  font-family: Arial, Tahoma;
    padding: 15px;
    font-size: 16px;
    color: #656565;
    line-height: 26px;
}
.info_job hr {
  margin: 20px 0 15px;
}
.info_job .mais_info_job {
    color: #55829f;
    display: table;
    font-size: 20px;
    font-weight: 400;
    text-decoration: none;
    transition: all 0.1s ease 0s;
}
.info_job .mais_info_job:hover {
    color: #f47322;
}
.tag_job {
  background-color: #f47322;
  text-decoration: none;
  color: #fff;
  font-size: 12px;
    padding: 4px 8px;
}
.todos_jobs {
    text-align: center;
    margin-bottom: 40px;
}
.todos_jobs a {
  background-color: #fff;
  border: 1px solid #55829f;
    padding: 12px 20px;
    text-decoration: none;
    color: #f47322;
    font-family: Arial;
    font-weight: 400;
    font-size: 18px;
    transition: all 0.1s;
}
.todos_jobs a:hover {
    background-color: #55829f;
    color: #fff;
}
.flex {
    -webkit-box-flex: 1 1 auto;
    -moz-box-flex: 1 1 auto;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin-bottom: 30px;
    padding: 0;
    display: flex;
} 
.flex-flow-2 {
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
}
.flex-flow-1 {
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
}
.beta-jobs a {
    color: #55829f;
    text-transform: initial;
    text-decoration: none;
    vertical-align: middle;
    font-size: 16px;
    margin-left: 10px;
}
/* fim jobs */

@media (max-width: 765px) {
  .titulo-destaque {
    margin-left: 5px;

  }
  .titulo-destaque2 {
    margin-left: 5px;

  }
  .descricao-box-destaque{
    margin-left: 5px;

  }
  .destaque-button {
    margin-left: 5px; 


  }
}

@media (max-width: 767px) {
  h2.dm-list-text { font-size: 18px; }
  .ultimos-post-btn { margin: 0px auto 70px; }
}

@media (max-width: 560px) {
 .titulo-destaque {
  margin-left: 5px;
  width: auto;
  margin-right: 5px;
  
}
.titulo-destaque2 {
  margin-left: 5px;
  width: auto;
  margin-right: 5px;
}
.descricao-box-destaque{
 width: auto;
 margin-right: 5px;
}

h2.dm-list-text { font-size: 16px; }

}

@media (max-width: 360px) { 
  h2.dm-list-text { font-size: 14px; padding: 15px 20px; }
  mark.dm-cn-list-text-video { font-size: 10px; }
}
